button {
    border:none;
    padding: 0;
    font-family: inherit;
    background: none;
}

div {
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color:inherit;
}

input {
    font-family: inherit;
}